.whitebox
{background:#ffffff;
margin-top:5px;
margin-left:2px;
margin-bottom:2px;
margin-right:2px;
padding-left:10px;
padding-top:0px;
padding-right:20px;
padding-bottom:10px;
}
.menu{
	font-family: Verdana,Trebuchet MS;
	color: #684522;
	font-size: 12px;
	display:block;
	font-weight:bold;
	line-height:20px;
	width: 200px;
	list-style-image:url(../../../../images/title.gif);
	margin-left:-10px;
	padding-left:27px;	
	padding-bottom:20px;
	padding-top:15px;
}
a:link {
	font-family: Verdana,Trebuchet MS;
	color: #684522;
	text-decoration: none;
	border:none;
}
a:hover {
	font-family: Verdana,Trebuchet MS;
	text-decoration:underline;
	color: #F60; 	
}
a:active {
	font-family: Verdana,Trebuchet MS;
	color: #f7fadf;
	text-decoration:underline;
}
a:visited {
	font-family: Verdana,Trebuchet MS;
	color: #960;
	text-decoration:none;
}
/*li { list-style-type: none; }*/
/*a.Menu:link   {
	font-family: Verdana,Trebuchet MS;
	color: #684522;
	font-size: 15px;
	display:block;
	width:100%;
	height: 25px;*/
	/*	Background-color: #dee189;*/
	/*text-indent: 5px;
	vertical-align:middle;
}
a.Menu:hover {
	font-family: Verdana,Trebuchet MS;
	
	Background-color: #f2ff89;
	text-decoration: None;
	color:#be6000;
}
a.Menu:active {
	font-family: Trebuchet MS;
	background-color: #f7fadf;
	text-decoration: None;
	color:#FFFFFF;
}
a.Menu:visited {
	font-family: Verdana,Trebuchet MS;
	color: #9c6833;
	font-size: 15px;
	display:block;
	width:100%;
	height: 25px;*/
	/*	Background-color: #dee189;*/
	/*text-indent: 5px;
	vertical-align:middle;*/
	/*font-family: Trebuchet MS;
	color: #b6212d;
	background-color: #f7fadf;
	text-decoration: none;
	width: 190px;*/
/*}*/
body {

	background-color: #c3c88c;
	background-attachment:;
}

#container
{
width: 779px;
margin: 5px auto;
background: #e4d9b5 url(../images/divbg.jpg) repeat-y 50% 0;
/*background-color: #f7fade;*/

color: #333;
/*border: 4px solid white;*/
line-height: 110%;
}
#disclaimer
{
	background-color:#c3c88c;

font-family: Verdana,Trebuchet MS;
font-size:10px;
color:#4d4d47;
line-height:15px;
padding-left:3em;
padding-right:3em;
}
#top
{	
	height:auto;
	background-color: #ffffff;
	padding:0px;
	margin:0px;
	display:block;
/*border-bottom: 1px solid white;*/
}

#topIE
{background-color: none;
	height:230px;
/*border-bottom: 1px solid white;*/
}

#leftnav
{
float: left;
width: 200px;
margin: 0;
height:100%;
padding-top:10px
/*background-color: #ebf1bb;*/

}
.leftmenu
{
	width: 180px;
}

#content
{
	float:left;
	padding-left: 17px;
	width: 545px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:3;
	text-align:justify;
	background-repeat: repeat-x;
	height:100%;
}

#footer
{
	clear: both;
	margin: 0;
	padding: 0.5em;
	color: #333;
	background-color: #FFFFFF;
	/*border-top: 1px solid gray;*/
}

#leftnav p { margin: 0 0 1em 0; }
#content h2 { margin: 0 0 .5em 0; }



.LittleMenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-transform: uppercase;
	text-align: right;
	padding-right: 7px;
}

.Breadcrumbs {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	text-transform: capitalize;
	color: #333333;
	margin: 0px;
}
.contentpaneopen{
	text-align:left;
	margin-left:0px;
	margin-right:1px;
	width: 540px;
	font-size: 15px;
}
.contentheading{
}
td.contentheading, h4.contentheading{
	font-family: Arial, Century Gothic,Georgia, Helvetica, sans-serif;
	font-size: 20px;
	color: #5b5b50;
	background-color: #dcdea3;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 10px;
	padding-left:10px;
	line-height:25px;
	text-align: left;	font-weight:700;
	height:100%;
	
}

h2.contentheading{
	font-size:15px;
}
.componentheading{
		font-family: Arial, Century Gothic,Georgia, Helvetica, sans-serif;
	font-size: 20px;
	color: #5b5b50;
	background-color: #dcdea3;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 10px;
	padding-left:10px;
	line-height:25px;
	text-align: left;	font-weight:700;
	height:100%;
}
.contentpagetitle{
	font-size:15px;
	font-weight:300px;
	background-color:none;
	color:black;
}
.sectiontableentry2 td, .sectiontableentry1 td {
	padding-right:11px;
	font-size:11px;
	vertical-align:top;
}
td.sectiontableheader{
	padding-right:11px;
	padding-top:10px;
	font-size:11px;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #339999;
	padding-bottom:5px;
	padding-top: 5px;
	text-transform: uppercase;
	padding-left: 15px;
	margin: 0px;
}

.Feature_School {
	background-attachment: scroll;
	background-image: url(div_schools.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #b9d7ff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1D1D1D;
}

.Feature_Hospital {
	background-attachment: scroll;
	background-image: url(div_hosp.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #dbefb1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1D1D1D;
}

.Feature_Neutral {
	background-attachment: scroll;
	background-image: url(div_neutral.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #f4c68a;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1D1D1D;
}
.feature_img {
	border: 7px solid #FFFFFF;
}
.Feature_Body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #242424;
	padding: 7px;
}

.Counter_Numbers {
	font-family: Century Gothic, Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #fffdfd;
	letter-spacing: 5px;
	line-height:50px;
	font-style: normal;
	font-weight: bold;
	
}

.Breadcrumbs {	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: capitalize;
	color: #333333;
	margin: 0px;
}
.style1 {
	font-size: 18px
}
.linespace
{
line-height: 109%
}
.link-button
{
color:#344129;
font-size:16px;
}

.link-subbutton
{
color:#344129;
font-size:16px;

}
.whitebox
{background:#ffffff;
margin-top:2px;
margin-left:2px;
margin-bottom:0px;
margin-right:2px;

}


.learnMore
{
	font-family: Tahoma, Arial, Verdana, Geneva, sans-serif;
	color:#477a8f;
	font-size:12px;
	text-align:right;
	font-weight:bold;
	margin-top:10px;
	}
.learnMore:hover
{

	color:#67ebf0;

	}
.newsHeader
{

font-size:12px;
font-weight:bold;
font-family:Arial, Verdana, Times New Roman;
color: #53422f;

}

.newsBox
{background:#ffffff;
height:100%;
padding:.3em;
margin-bottom:10px;
width:100%;
font-family:  Verdana, Arial;
font-size: 14px;
}

.newsTimeDate
{
font-size:10px;
font-family:Verdana, Arial, Times New Roman;
font-style:italic;
}
.newsContent
{
font-size:12px;
font-family:Arial, Verdana, Times New Roman;

}
.pledgeText
{
font-family:  Verdana, Arial;
font-size: 14px;
color:#64673e;
text-align:left;
}
.pledgeText2
{
	font-family:   Arial;
font-size: 19px;
color:#694e1e;
font-weight:bold;
}


/*----------------HOSPITAL FORM CSS ----------------*/
.hospitalstyle{
	/*font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	width:550px;
	color: #FFFFFF;
	background-color: #960;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 2px;
	text-align: left;
	font-weight:bold;*/
	font-family: Arial, Century Gothic,Georgia, Helvetica, sans-serif;
	font-size: 20px;
	color: #009D00;
	background-color: #dcdea3;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 10px;
	padding-left:10px;
	line-height:25px;
	text-align: left;	font-weight:700;
	height:100%;
	
}/*--
.style4 {font-weight: bold}
    #Text1
    {
        width: 199px;
    }
    #aVolunteer
    {
        height: 20px;
    }
    #country2
    {
        width: 165px;
    }
    #Country
    {
        width: 165px;
    }
	
	td {font-size:15px;
	font-family:Arial;}*/
/*----------------SCHOOL FORM CSS ----------------*/
.schoolstyle{
	/*font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	width:550px;
	color: #FFFFFF;
	background-color: #960;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 2px;
	text-align: left;
	font-weight:bold;*/
	font-family: Arial, Century Gothic,Georgia, Helvetica, sans-serif;
	font-size: 20px;
	color: #0042CA;
	background-color: #dcdea3;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 10px;
	padding-left:10px;
	line-height:25px;
	text-align: left;	font-weight:700;
	height:100%;
	
}



.hospitalText
{font-weight: bold;
color:#37b42e;
font-size:15px;
}
.schoolText
{font-weight: bold;
color:#0987b9;
font-size:15px;
}
.schoolText2
{font-weight: bold;
color:#0987b9;
font-size:15px;
}
.pledgereportstyle
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #5b5b50;
	background-color: #dcdea3;
	padding-bottom:5px;
	padding-top: 5px;
	padding-left:10px;
	font-weight:bold;
	margin: 0px;
	text-align: left;
}